hehe, not all my extensions are compatible with FF2

FF 1.5:


Generated: Sun Oct 29 2006 13:42:37 GMT+0000 (GMT Standard Time)
User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.7) Gecko/20060909 Firefox/1.5.0.7
Build ID: 2006090918

Enabled Extensions: [40]


Disabled Extensions: [1]
Total Extensions: 41

Installed Themes: [2]
Installed Plugins: (12)
  • 2007 Microsoft Office system
  • Adobe Acrobat
  • GetRight® Plugin www.getright.com
  • Java(TM) 2 Platform Standard Edition 5.0 Update 9
  • Microsoft® DRM
  • Mozilla Default Plug-in
  • PCMan's IE Tab Plug-in for Mozilla/Firefox
  • QuickTime Plug-in 7.1.3
  • RealPlayer Version Plugin
  • RealPlayer(tm) G2 LiveConnect-Enabled Plug-In (32-bit)
  • Shockwave Flash
  • Windows Media Player Plug-in Dynamic Link Library